Saturday, June 11, 2016

Patch 9.15.0.1

Advertisements
THIS POST WILL STAY ON TOP FOR THE NEXT 24H

Almost ALL mods from 9.15 work perfectly fine under 9.15.0.1

So, there is no way in hell I will update/repost stuff that works and just needs to be copied into the new patch folder.
Only mods that NEED to be updated will be posted.

The main problem causing crashing is XVM.
Also, the tank carousel is bugged due to XVM.
.exe Tundra is updated.
0.9.15.0.1 PlazmaPack will be done tonight (since I do want to play tonight)

So, no need to panic, just copy the mods into the new 9.15.0.1 folder.

Special message for WG:


10 comments:

  1. A bit wrong.

    All mods work EXCEPT for the mods that have a Config folder (folder in res_mods outside the 9.15 folder).

    These mods need to be updated. Some have already, like Shadow. Others, damage logs, not.

    ReplyDelete
  2. Not all the mods work !

    Example the BlackWoT mods (aimbot, re-load marker) not work with the new minipatch.

    ReplyDelete
  3. Yes all mods work. Only hangar mod not work

    ReplyDelete
  4. Zvekni im iz Brthers grimsby...bow finger. Ma da i pratt jebe kevu...:)

    ReplyDelete
  5. necu vise da pisem dok pijem...dal sam poso il sam doso

    ReplyDelete
  6. Responsible for carousel problem is /res_mods/9.x.x/gui/flash/lobby

    ReplyDelete
    Replies
    1. Fantastic, thank u ! :)

      Delete
  7. This comment has been removed by the author.

    ReplyDelete
  8. 1. All mods are working, that i dl. from here!
    2. only xvm update needed!
    3. Thank you Plazma,all your work! Keep up Bro!

    ReplyDelete